Browsing Bulgarian translation

7 of 105 results
7.
Authentication is required to upgrade the system
За надграждане на системата е необходимо да се идентифициране
Translated and reviewed by Krasimir Chonov on 2009-10-21
Located in ../data/org.debian.apt.policy.in.h:7
7 of 105 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.